-- $Horde: horde/scripts/db/links.sql,v 1.3 2003/07/14 16:33:08 mdjukic Exp $

CREATE TABLE horde_links (
    link_id             BIGINT NOT NULL,
    link_type           VARCHAR(255) NOT NULL DEFAULT '',
    link_from_provider  VARCHAR(255) NOT NULL DEFAULT '',
    link_from_parameter TEXT NOT NULL,
    link_to_provider    VARCHAR(255) NOT NULL DEFAULT '',
    link_to_parameter   TEXT NOT NULL
);

GRANT SELECT, INSERT, UPDATE, DELETE ON horde_links TO horde;
